.jbTxt {
    width: 100%;
  margin-top:51px;
    left: 0;
    color: #fff;
    text-align: center;
} 
.jbTxt .tc {
    font-size: 50px;
    line-height: 50px;
    font-weight: bold;
    margin-bottom: 25px;
}
.jbTxt .te {
    font-size: 28px;
    margin-bottom: 25px;
}
.jbTxt .line {
    width: 54px;
    height: 5px;
    margin: 0 auto;
    background: #fff;
}
.banner-ny{width:100%;height:230px;overflow:hidden;}
.content-ny{width:100%;padding:50px 0;min-height:500px;}
.content-ny1{width:100%;padding:50px 0;min-height:500px;background:#f2f2f2;}

.proNav {  }
.proNav .pNav {text-align:center;}
.proNav .pNav .nc { width: 90px; height: 90px; border-radius: 100%; position: relative; overflow: hidden; cursor: pointer; margin: 10px 10px;display:inline-block; }
.proNav .pNav .lay1 { display: block; width: 100%; height: 100%; background: #5f1940; position: absolute; top: 0; left: 0; border-radius: 100%; transition: 400ms; -webkit-transition: 400ms; -moz-transition: 400ms; -ms-transition: 400ms; }
.proNav .pNav .lay2 { display: block; width: 86px; height: 86px; border: 2px solid #5f1940; border-radius: 100%; position: absolute; top: 0; left: 0; transform: scale(0.3); -webkit-transform: scale(0.3); -moz-transform: scale(0.3); -ms-transform: scale(0.3); opacity: 0; filter: alpha(opacity=0); transition: 400ms; -webkit-transition: 400ms; -moz-transition: 400ms; -ms-transition: 400ms; }
.proNav .pNav .tx { height: 100%; display: block; width: 84px; margin-left:3px;text-align: center;  position: absolute; top: 0; left: 0; color: #fff; font-size: 15px; }
.proNav .pNav .nc:hover .lay1 { transform: scale(0.3); -webkit-transform: scale(0.3); -moz-transform: scale(0.3); -ms-transform: scale(0.3); opacity: 0; filter: alpha(opacity=0); }
.proNav .pNav .nc:hover .lay2 { transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); -moz-transform: scale(1); opacity: 1; filter: alpha(opacity=100); }
.proNav .pNav .nc:hover .tx { color: #5f1940; }
.proNav .topBtn { display: block; width: 44px; height: 28px; background: url(../images/pro-nav-top.png) no-repeat; margin: 0 auto; margin-bottom: 15px; }
.proNav .closeBtn { display: block; width: 33px; height: 33px; margin: 0 auto; background: url(../images/pro-close-btn.png) no-repeat; margin-top: 15px; transition: 300ms; -webkit-transition: 300ms; -ms-transition: 300ms; -moz-transition: 300ms; }
.proNav .closeBtn:hover { transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); background: url(../images/pro-close-btn-blue.png) no-repeat; }
.proNav .topBtn:hover { background: url(../images/pro-nav-top-blue.png) no-repeat; }
.proNav .closeNav .nc { transform: translateX(80px); -webkit-transform: translateX(80px); -moz-transform: translateX(80px); -ms-transform: translateX(80px); height: 0; width: 0; opacity: 0; filter: alpha(opacity=0); margin: 0; }
.proNav .currentLi .lay1 { transform: scale(0.3); -webkit-transform: scale(0.3); -moz-transform: scale(0.3); -ms-transform: scale(0.3); opacity: 0; filter: alpha(opacity=0); }
.proNav .currentLi .lay2 { transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); opacity: 1; filter: alpha(opacity=100); }
.proNav .currentLi .tx { color: #5f1940; }

 .currentLi { color: #5f1940; }
.currentLi .scir { width: 6px; height: 6px; border: 2px solid #5f1940; background: none; left: 0; top: 0; }
.newList { overflow: hidden; }
.newList a:link, .newList a:visited { color: #6c6c6c; }
.newList a:active, .newList a:hover { color: #5f1940; }
.newList ul {  position: relative; width:1300px;}
.newList ul li { float: left; display: block; margin: 0px 26px 46px 0; width: 278px; border: 1px solid #eeeeee; }
.newList .nItem { width: 240px; margin: 0px auto; padding: 24px 0px 18px; }
.newList .nItem .img { width: 100%; height:182px;overflow: hidden; background-color: #222222; }
.newList .nItem .img img { width: 100%; display: block; transition: 500ms; -webkit-transition: 500ms; -ms-transition: 500ms; }
.newList .nItem .t { margin: 22px 0px; font-size: 20px; line-height: 1.2; height: 48px; overflow: hidden; }
.newList .nItem .c { height: 70px; font-size: 14px; color: #a0a0a0; margin-bottom: 20px; }
.newList .nItem .clearfix { font-size: 14px; color: #a0a0a0; }
.newList .nItem .type { float: right; display: inline-block; }
.newList li:hover { border: 1px solid #dadada; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); }
.newList li:hover .img img { transform: scale(1.1); -webkit-transform: scale(1.1); opacity: 0.8; }
.newPic { margin-bottom: 40px; }
.newPic img { width: 100%; display: block; }


.inner-fenye{  width:100%; text-align:center;}
.inner-fenye a{ padding:5px 7px;background:#5f1940;color:#fff;border-radius:5px;margin:0 2px;}
.inner-fenye span{ padding:0px 7px;}
.inner-fenye a.fenye-on{ color:#fff;background:#111;}
.inner-fenye a:hover{ color:#fff;background:#111;}
.inner-fenye .a1{background:url(../image/arrow-l.jpg) no-repeat; padding:5px 12px; *padding:0px 12px 7px 12px; _padding:0px 12px 7px 12px;}
.inner-fenye .a1:hover{background:url(../image/arrow-l.jpg) no-repeat; padding:5px 12px; *padding:0px 12px 7px 12px; _padding:0px 12px 7px 12px;}
.inner-fenye .a2{background:url(../images/arrow-r.jpg) no-repeat; padding:5px 12px; *padding:0px 12px 7px 12px; _padding:0px 12px 7px 12px;}
.inner-fenye .a2:hover{background:url(../image/arrow-r.jpg) no-repeat; padding:5px 12px; *padding:0px 12px 7px 12px; _padding:0px 12px 7px 12px;}

.newspage{ overflow:hidden; margin:0 0 50px 0;}
.newspage li{ width:280px; height:340px; background:#000; margin:0 10px 20px 10px; float:left; overflow:hidden; position:relative;}
.newspage li .img{ width:100%; height:250px; position:absolute; left:0; top:0;}
.newspage li .text{ width:100%; height:170px; background:#fff; position:absolute; left:0; bottom:-80px;}
.newspage li .line{ height:2px; overflow:hidden; position:relative;}
.newspage li .line span{ width:54px; height:100%; margin:0 0 0 -27px; background:#e1e1e1; position:absolute; left:50%; top:0;}
.newspage li .p1{ padding:25px 0 20px 0; text-align:center; color:#222222; font-size:14px; font-family:"å¾®è½¯é›…é»‘";}
.newspage li .t{ color:#a7a6a6; margin:30px 25px 0 25px; line-height:24px;}

.newsTitle{    line-height: 28px;
    color: rgb(1, 1, 1);
    font-size: 24px;
    text-align: center;
    font-family: 微软雅黑;}

.time{ margin:20px 0 0 0; line-height:24px; color:#686565; text-align:center;}
.time span{ margin:0 10px;}
.time .share{ color:#686565; margin:0 10px; padding:0 0 0 20px; background:url(../image/yd.png) no-repeat left;}
.lineLogo{ margin:50px 0 40px 0; height:30px; border-top:1px solid #D5D5D5; position:relative;}
.lineLogo span{width: 100px;position: absolute;left: 50%;top: -15px;line-height: 30px;margin-top: 5px;margin-left: -65px;padding: 0 15px;background: #fff;}
.lineLogo span img{width:100%;}

.back1{width:1180px;text-align:center;line-height:25px;margin-top:50px;}
.back1 a{color:rgb(100,100,100);}
.back1 a:hover{color:#5f1940;}
.tit-a{width:100%;text-align:center;line-height:80px;font-size:18px;font-family: 微软雅黑;color:#000;}
.faq-1{margin-bottom:30px; padding:0 20px ;}
.faq-1 h3 a{padding-left:30px;background:url(../image/faq.png) no-repeat bottom left; color:#5f1940;}
.faq-1 h3{font-family:微软雅黑;line-height:27px;}
.culture{padding-top:10px;}

ul.blog_links {
    padding: 0;
    margin: 0 0 1.5em 0;
    list-style: none;
    color: #999;
}
ul.blog_links li {
    color: #A3B1B6;
    font-size: 13px;
	    display: inline-block;
		margin-top:10px;
    margin-right: 10px;
}

ul.blog_links li a {
    color: #A3B1B6;
}
i.blog_icon1 {
    background-position: -183px -194px !important;
	    width: 20px;
    height: 20px;
    background: url(../image/img_sprite.png)no-repeat;
    float: left;
}

i.blog_icon3 {
    background-position: -240px -195px !important;
	    width: 20px;
    height: 20px;
    background: url(../image/img_sprite.png)no-repeat;
    float: left;
}
i.blog_icon4 {
    background-position: -274px -195px !important;
	    width: 20px;
    height: 20px;
    background: url(../image/img_sprite.png)no-repeat;
    float: left;
}

.con-l{width:65%;padding-left:15px;padding-right:15px;float:left;}
.con-l .bt{color:#000;font-size:20px;line-height:40px;margin-bottom:40px;width:80px;}
.con-l form{padding-top:40px;}
.con-l .intxt{width:28.5%;padding-left:1%;padding-right:1%; margin-right:2%;line-height:50px;background:#F7F7F7;border:none;margin-bottom:15px;color:#999;}
.con-l .t1{width:94.5%;padding-left:1%;padding-right:1%;margin-right:2%;background:#F7F7F7;height:50px;line-height:50px;margin-bottom:15px;border:none;color:#999;}

.con-l .t2{width:94.5%;padding-left:1%;padding-right:1%;margin-right:2%;background:#F7F7F7;height:200px;margin-bottom:15px;border:none;color:#999;padding-top:15px;}
.con-l .coolbg{width:150px;cursor:pointer;line-height:39px;background:#5f1940;color:#fff;border:none;}
.con-l .coolbg:hover{background:#000;}
.con-r{width:32%;float:right;}
.con-r .top h2{color:#000;font-size:20px;border-bottom:2px solid #95b6d9;line-height:40px;margin-bottom:40px;width:80px;}
.con-r .bottom h2{color:#000;font-size:20px;border-bottom:2px solid #95b6d9;line-height:40px;margin-bottom:40px;width:80px;}

.con{}
.con-r .top{min-height:210px;}

.con-r .bt{margin-bottom:20px;}

.jz{width:84px;height:90px;text-align:center;display:table-cell;vertical-align:middle;}

.ejd{margin-bottom:30px;}
.ejd .ch{
	
	height:56px;
	position:relative;
	
	text-align:center;
	line-height:56px;
	font-size:16px;
	color:#000;
	overflow:hidden;
	margin-top:10px;
	display:inline-block;
	padding:0 20px;
	margin: 0 10px; margin-left:10px; margin-right:10px; margin-bottom:20px;}
.ejd .ch:hover{ color:#5f1940; }
.ejd .active{ color:#5f1940 !important; }
.idx_line{
	display:block;
	background:#a1a1a1;
	position:absolute;
	transition:150ms;
	transition-timing-function:linear;
	}
.idx_line_1{
	width:21px;
	height:0.064em;
	right:50%;
	bottom:0;
	transition-delay:300ms;
	}
.idx_line_2{
	width:21px;
	height:0.064em;
	left:50%;
	bottom:0;
	transition-delay:300ms;
	}
.idx_line_3{
	width:0.064em;
	height:0;
	left:0;
	bottom:0;
	transition-delay:150ms;
	}
.idx_line_4{
	width:0.064em;
	height:0;
	right:0;
	bottom:0;
	transition-delay:150ms;
	}
.idx_line_5{
	width:0;
	height:0.064em;
	left:0;
	top:0;
	transition-delay:0ms;
	}
.idx_line_6{
	width:0;
	height:0.064em;
	right:0;
	top:0;
	transition-delay:0ms;
	}
.ejd .ch:hover .idx_line{ background:#5f1940; } 
.ejd .ch:hover .idx_line_1,
.ejd .ch:hover .idx_line_2{ width:100%; transition-delay:0ms;  } 

.ejd .ch:hover .idx_line_3,
.ejd .ch:hover .idx_line_4{ height:100%; transition-delay:150ms; } 

.ejd .ch:hover .idx_line_5,
.ejd .ch:hover .idx_line_6{ width:50%; transition-delay:300ms; } 

.ejd .active .idx_line{ background:#5f1940; } 
.ejd .active .idx_line_1,
.ejd .active .idx_line_2{ width:100%; transition-delay:0ms;  } 

.ejd .active .idx_line_3,
.ejd .active .idx_line_4{ height:100%; transition-delay:150ms; } 

.ejd .active .idx_line_5,
.ejd .active .idx_line_6{ width:50%; transition-delay:300ms; } 


.transy{ transform:translateY(60px); -webkit-transform:translateY(60px); transition:700ms; -webkit-transition:700ms; transition-timing-function:ease-out; -webkit-transition-timing-function:ease-out; opacity:0; }
.tranShow{ transform:translateY(0); -webkit-transform:translateY(0); opacity:1;}
.dly_1{ transition-delay:100ms; -webkit-transition-delay:100ms; }
.dly_2{ transition-delay:200ms; -webkit-transition-delay:200ms; }
.dly_3{ transition-delay:300ms; -webkit-transition-delay:300ms; }
.dly_4{ transition-delay:400ms; -webkit-transition-delay:400ms; }
.dly_5{ transition-delay:500ms; -webkit-transition-delay:500ms; }
.dly_6{ transition-delay:600ms; -webkit-transition-delay:600ms; }
.dly_7{ transition-delay:700ms; -webkit-transition-delay:700ms; }
table{border-spacing: 0px;}
.pdf li{width:400px;float:left;margin-left:133px;}
.pdf li .p-img{width:100%;overflow:hidden;border:1px solid #dbdbdb;height: 273px;}
.pdf li .p-img img{width:100%;overflow:hidden;border:1px solid #dbdbdb;}
.pdf li .p-t{text-align:center;line-height:50px;}
.ejd{text-align:center;}
.dh{width:100%;background:#fff;position:relative;z-index:999;}
.dh1{text-align:center;}
.dh1 li{position:relative;padding:0 20px;line-height:55px;margin-right:5px;display:inline-block;}
.dh1 li a{border-bottom:2px solid #fff ;display: block;}
.dh1 li:hover a{border-bottom:2px solid #5f1940  ;}
.subb{ width:100%;text-align:center;display:none;}
.subb li{width:150px;line-height:40px;text-align:center;position:relative;display:inline-block;}
.subb li a{color:#5f1940 ;border-bottom:2px solid #f2f2f2;display: block;}
.subb li:hover a{border-bottom:2px solid #5f1940;}
.bb{background:#f2f2f2;margin-right:20px;}
.sub2{position:absolute;left:0;top:42px;display:none;background:#fff;}
.sub2 li{width:150px;line-height:40px;text-align:center;overflow:hidden;background:#fff;border:none;}
.sub2 li:hover{background:#eee;border:none;}
.dh2{position:relative;z-index:999;background:#f2f2f2;padding-top:20px;}
.on3 a{border-bottom:2px solid #5f1940 !important;}
.show a{border-bottom:2px solid #5f1940 !important;}
.show ul li a{border:none !important;}
.sub2 li a{border:none !important;}
.pro-ny1 table{width:100%!important;}
